import org.apache.hadoop.conf.Configuration;
import org.apache.hadoop.hbase.HBaseConfiguration;

public class MyConfigurationFactory {
	private MyConfigurationFactory() {}
	
	static Configuration create() {
		Configuration config=HBaseConfiguration.create();
		config.set("hbase.zookeeper.quorum", "lame11.enst.fr,lame12.enst.fr,lame13.enst.fr");
		config.set("fs.default.name", "hdfs://lame10.enst.fr:8020");
		return config;
	}
}
